## eduactiv8 4.25.05

=== debian/changelog ===
eduactiv8 (4.25.05-1) unstable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 02 Oct 2025 00:00:21 +0000

eduactiv8 (4.25.05) unstable; urgency=medium

    * replaced the flash card images with a new set of higher quality images
    * reformatted jpg images to webp format
    * upscaled x2 art4apps images for better quality
    * added ability to prevent users from navigating to "locked" levels (Issue #47)
    * translations downloaded from transifex
    * Swedish translation added (@TigerTanker)
    * most of the missing translations have been updated with help of AI (will require a review)
    * the Theme Editor UI updated - hopefully more intuitive now - more colours to choose from too
    * Word Maze Activity changed - user no longer "looses" after walking onto a wrong letter - the letter is just not picked up.
    * minor bug fixes

 -- Ireneusz Imiolek <imiolek.i@googlemail.com>  Fri, 23 May 2025 13:31:00 +0300
