=== debian/control ===
Source: eduactiv8
Section: games
Priority: optional
Maintainer: Ireneusz Imiolek <imiolek.i@googlemail.com>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt, hicolor-icon-theme,
 fonts-freefont-ttf
Standards-Version: 3.9.8
Homepage: https://www.eduactiv8.org

Package: eduactiv8
Provides: pysiogame
Replaces: pysiogame
Architecture: all
Depends: python3 | python, python3-pygame | python-pygame, ${misc:Depends}, espeak,
 fonts-freefont-ttf
Description: A free collection of interactive educational activities for kids.
 eduActiv8 is a set of educational activities and games for children aged
 between 3 and 10. The activities are grid based and can be played all in
 a single window. eduActiv8 includes maths, reading, writing, painting, and
 memory activities.
