## eduactiv8 4.25.10

=== debian/changelog ===
eduactiv8 (4.25.10-1) unstable; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Thu, 23 Oct 2025 23:39:56 +0000

eduactiv8 (4.25.10) unstable; urgency=medium

    * Refactored main file and implemented state management for the login and game screens
    * Resolved the dialog screen causing fatal errors on window resize (size-down)
    * Fixed the application crashing when resizing the window
    * Resolved the issue with the Login Screen - User management where details were not shown when clicking on the user name

 -- Ireneusz Imiolek <imiolek.i@googlemail.com>  Fri, 27 June 2025 13:31:00 +0300
