=== debian/control ===
Source: eduactiv8
Section: games
Priority: optional
Maintainer: Ireneusz Imiolek <imiolek.i@googlemail.com>
Build-Depends: debhelper (>= 7), dh-buildinfo, quilt, hicolor-icon-theme,
 fonts-freefont-ttf
Standards-Version: 3.9.8
Rules-Requires-Root: no
Homepage: https://www.eduactiv8.org

Package: eduactiv8
Provides: eduactiv8
Replaces: pysiogame
Architecture: all
Depends: python3, python3-pygame, ${misc:Depends}, espeak,
 fonts-freefont-ttf
Description: Free collection of interactive educational activities for children
 eduActiv8 is a set of offline educational games for children aged 3 to 10.
 It includes grid-based maths, reading, writing, painting, and memory activities.
 Designed for classrooms and homes, it works entirely offline, ensuring full data privacy.
